/* =Widgets
-------------------------------------------------------------- */

/* Sidebar */
.widget-area .widget {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin-bottom: 17px;
	padding: 15px;
	word-wrap: break-word;
	background-color: #fff; 
}
.widget-area .widget h3 {
	margin-bottom: 11px;
	padding-bottom: 12px;
	border-bottom: 1px solid #EBEBEB;
}
.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
	font-size: 11px;
	font-size: 1.0rem;
	line-height: 1.36363636;
}
.widget-area .widget p {
	margin-bottom: 17px;
}
.widget-area .textwidget ul {
	list-style: disc outside;
	margin: 0 0 17px;
}
.widget-area .textwidget li {
	margin-left: 28px;
}
.widget-area .widget a {
	color: #2259ab;
}
.widget-area .widget a:hover {
	color: #2259ab;
}
.widget-area #s {
	width: 53.66666666666%; /* define a width to avoid dropping a wider submit button */
}


.widget-area .widget ul ul {
	margin-left: 10px;
}
.widget_rss li {
	margin: 10px 0;
}

.widget_recent_entries .post-date,
.widget_rss .rss-date {
	color: #aaa;
	font-size: 11px;
	font-size: 0.785714286rem;
	margin-left: 10px;
}
#wp-calendar {
	margin: 0;
	width: 100%;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #686868;
}
#wp-calendar th,
#wp-calendar td,
#wp-calendar caption {
	text-align: left;
}
#wp-calendar #next {
	padding-right: 17px;
	text-align: right;
}
.widget_search label {
	display: block;
	font-size: 10px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
.widget_twitter li {
	list-style-type: none;
}
.widget_twitter .timesince {
	display: block;
	text-align: right;
}

/* widget image teaser */
.widget_relative_entries,
.widget_recommend_entries {
	
}

.widget_relative_entries li ,
.widget_recommend_entries li,
.widget_most_viewed_entries li{
	border-top: 1px solid #EBEBEB;
	padding-top: 10px;
	margin-top: 10px;
}

.widget_relative_entries li:first-child,
.widget_recommend_entries li:first-child,
.widget_most_viewed_entries li:first-child,
.widget_relative_entries li:nth-child(1),
.widget_most_viewed_entries li:nth-child(1),
.widget_recommend_entries li:nth-child(1) {
	border-top: none;
	padding-top: 0;
}


.widget_relative_entries li .entry-thumbnail,
.widget_recommend_entries li .entry-thumbnail,
.widget_most_viewed_entries li .entry-thumbnail{
	width: 35%;
	margin-right: 3%;
	text-decoration: none;
	float: left;
	margin-top: 4px;
}

.widget_relative_entries li .entry-thumbnail img,
.widget_recommend_entries li .entry-thumbnail img,
.widget_most_viewed_entries li .entry-thumbnail img{
	width: 100%;
	/* max-width: 60px; */
	max-width: 200%;
	height: auto;
	display: block;
}

.widget_relative_entries li .entry-content,
.widget_recommend_entries li .entry-content,
.widget_most_viewed_entries li .entry-content{
	width: 60%;
	vertical-align: top;
	text-decoration: none;
	float: left;
}

.widget_relative_entries li .entry-content .entry-title,
.widget_recommend_entries li .entry-content .entry-title,
.widget_most_viewed_entries li .entry-content .entry-title{
	font-weight: normal;
	display: block;
	/* color: #2259ab; */
}

.widget_relative_entries li .entry-content a,
.widget_recommend_entries li .entry-content a,
.widget_most_viewed_entries li .entry-content a{
	display: block;	
}

/* widget social teaser */
.widget_social_links {
	
}

.widget_social_links li {
	border-top: 1px solid #EBEBEB;
	padding-top: 10px;
	margin-top: 10px;
}
.widget_social_links li:first-child,
.widget_social_links li:nth-child(1) {
	border-top: none;
	padding-top: 0;
}

.widget_social_links ul {
	display: inline-block;
	width: 100%;
}
.widget_social_links li a {
	display: block;
	position: relative;
	padding-left: 42px;
	min-height: 32px;
}

.widget_social_links li a:before {
	width: 32px;
	height: 32px;
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url(../images/social_sprite_@1x.png);
	background-repeat: no-repeat;
	background-attachement: fixed;
}

.widget_social_links .facebook a:before {
	background-position: -32px -32px;
}
.widget_social_links .twitter a:before {
	background-position: -64px -32px;	
}
.widget_social_links .google a:before {
	background-position: -191px -32px;
}
.widget_social_links .youtube a:before {
	background-position: -96px -32px;
}
.widget_social_links .pinterest a:before {
	background-position: -224px -32px;
}
.widget_social_links .xing a:before {
	background-position: -128px -32px;
}
.widget_social_links .rss a:before {
	background-position: -160px -32px;
}



.widget_simple_link_list {
}

.widget_tchibo_shop .linklist-header {
	font-weight: bold;
	text-transform: uppercase;
}

.widget_tchibo_shop li a {
  display: block;
  position: relative;
  padding-left: 42px;
  min-height: 32px;
}

.widget_tchibo_shop li a:before {
  width: 32px;
  height: 32px;
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background-image: url(../images/icon_sprite_@1_2x.png);
  background-repeat: no-repeat;
  background-attachement: fixed;
	background-position: -577px -67px;
}

.widget_recent_comments li {
	border-top: 1px solid #EBEBEB;
	padding-top: 10px;
	margin-top: 10px;
}
.widget_recent_comments li:first-child,
.widget_recent_comments li:nth-child(1) {
	border-top: none;
	padding-top: 0;
}

.widget-area .widget_recent_comments p,
.widget_recent_comments p {
	margin-bottom: 0;
}

.widget_recent_comments cite {
	font-style: normal;
}
.widget-area .widget_recent_comments .comment-entry,
.widget_recent_comments .comment-entry {
	margin-bottom: 5px;
}

.widget_recent_comments .comment-entry a {
	text-decoration: none;
	color: #444;
}

.widget-area .widget_recent_comments .entry-title,
.widget_recent_comments .entry-title,
.widget_recent_comments .entry-title a {
	text-decoration: none;
	text-transform: uppercase;
	color: #666;
	font-size: 10px;
	font-size: 0.9090909090rem;
}


.widget_most_viewed_entries li {
	border-top: 1px solid #EBEBEB;
	padding-top: 10px;
	margin-top: 10px;
}
.widget_most_viewed_entries li:first-child,
.widget_most_viewed_entries li:nth-child(1) {
	border-top: none;
	padding-top: 0;
}


.widget_author_slider {
	padding-bottom: 0 !important;
}

.widget_author_slider div {
	text-align: center;
	margin-top: -30px;
	padding-bottom: 40px;
}

.widget_author_slider div a {
	font-weight: bold;
}

.widget_author_slider img {
	height: auto;
	display: block;
	margin: 50px;
  width: 170px;
	top:0;
	left:0;
}

/* Relaunch START
-------------------------------------------------------------- */

div#third {display:none;}

/* Widget Social Links NEW - TODO: Cleanup CSS Code above (static Social Links) */

/* Widget social teaser */
.xoxo{
	list-style: none;
}

.xoxo li{
	display: block;
    height:50px;
    width: 270px;
    border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ebebeb;
	display:block;
}

.xoxo li:first-child,
.xoxo li:nth-child(1) {
	border-top: none;
	padding-top: 0;
	margin-top:-10px;
}
      .xoxo li a{
          position: absolute;
          margin-left: 40px;
          width: 230px;
          margin-top:10px;
      }
      .xoxo li a img {
          position: absolute;
          margin-left: -40px;
      }

#widget-sidebar-1 ul {
	display: inline-block;
	width: 100%;
}	
/* Widget Monday Custom Comments */

.monday_custom_comments_widget li {
	border-top: 1px solid #EBEBEB;
	padding-top: 10px;
	margin-top: 10px;
}
.monday_custom_comments_widget li:first-child,
.monday_custom_comments_widget li:nth-child(1) {
	border-top: none;
	padding-top: 0;
}

.monday_custom_comments_widget p {
	margin-bottom: 0;
}

.monday_custom_comments_widget cite {
	font-style: normal;
}
.monday_custom_comments_widget .comment-entry {
	margin-bottom: 5px;
}

.monday_custom_comments_widget .comment-entry a {
	text-decoration: none;
	color: #444;
}

.widget-area .monday_custom_comments_widget .entry-title,
.monday_custom_comments_widget .entry-title,
.monday_custom_comments_widget .entry-title a {
	text-decoration: none;
	text-transform: uppercase;
	color: #666;
	font-size: 10px;
	font-size: 0.9090909090rem;
}
